body
{ margin: 0;
  padding : 0;
  background-color: #000000;
  color: #ffffff;
  font-family: Georgia, Times New Roman, Times, serif;
}

h1, h2, h3
{
  color: #ffff88;
  font-style:italic;
}

a:link, a:active, a:visited
{
  color: #ffdd88;
  text-decoration: none;
}

a:hover
{
  color: #ffff88;
  text-decoration: underline;
}

.error
{
  color: #ff4444;
}


.menu
{
  position: absolute;
  left: 0;
  top: 100px;
width: 150px;

  text-align: center;
  font-family: times;
  font-style:italic;
  font-size: 22px;
  color: #ffffff;
}

.menu a:link, .menu a:visited, .menu a:active
{
  text-decoration: none;
  color: #ffdd88;
}

.menu a:hover
{
  text-decoration: underline;
  color: #ffff88;
}


.copyright
{
  text-align: center;
  font-size: 80%;
}

th
{
  text-align: right;
}

td {
vertical-align: top;
}

.candlespacer
{
  background: url("/media/lightacandle/base/img/menu-candle-spacer.gif");
}


/** Form **/
ul.errorlist {
color: #ff0;
list-style-type: square;
list-style-position: inside;
margin: 0;
padding: 0;
text-indent: 0;
}

label {
font-weight: bold;
}

/*Paginator */
.paginator .page, 
.paginator .prev, 
.paginator .next, 
.paginator .next-na, 
.paginator .curr, 
.paginator .prev-na {
margin-left: .1em;
margin-right: .1em;
}